package com.njcn.pojo.pointInfo;

import java.util.List;

/**
 * system
 * 监测点台账传参实体
 * @author cdf
 * @date 2021/9/14
 */

public class LineLedgerVO {
    private String deptIndex;
    private List<String> areaList;
    private List<String> loadType;
    private List<String> voltage;
    private List<Integer> lineList;
    private Integer status;
    //上报类型(国网、非国网)
    private Integer appear;
    //监测点性质
    private Integer powerId;

    public String getDeptIndex() {
        return deptIndex;
    }

    public void setDeptIndex(String deptIndex) {
        this.deptIndex = deptIndex;
    }

    public List<Integer> getLineList() {
        return lineList;
    }

    public void setLineList(List<Integer> lineList) {
        this.lineList = lineList;
    }

    public List<String> getAreaList() {
        return areaList;
    }

    public void setAreaList(List<String> areaList) {
        this.areaList = areaList;
    }

    public List<String> getLoadType() {
        return loadType;
    }

    public void setLoadType(List<String> loadType) {
        this.loadType = loadType;
    }

    public List<String> getVoltage() {
        return voltage;
    }

    public void setVoltage(List<String> voltage) {
        this.voltage = voltage;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getAppear() {
        return appear;
    }

    public void setAppear(Integer appear) {
        this.appear = appear;
    }

    public Integer getPowerId() {
        return powerId;
    }

    public void setPowerId(Integer powerId) {
        this.powerId = powerId;
    }
}